.ih-item.circle {
  display: inline-block;
  position: relative;
  width: 200px;
  height: 200px;
  margin: 10px 10px;
  border-radius: 50%;
}
.ih-item.circle .img {
  position: relative;
  width: 200px;
  height: 200px;
  border-radius: 50%;
}
.ih-item.circle .img:before {
  position: absolute;
  display: block;
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 50%;
  box-shadow: inset 0 0 0 14px rgba(255, 255, 255, 0.60), 0 0px 10px rgba(255, 255, 255, 0.90);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.circle .img img {
  border-radius: 50%;
}
.ih-item.circle .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  border-radius: 50%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.ih-item.square {
  position: relative;
  width: 316px;
  height: 216px;
  border: 8px solid #fff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.ih-item.circle.effect16 .img {
  z-index: 11;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.circle.effect16.colored .info {
  background: #300161;
}
.ih-item.circle.effect16 .info {
  background: #333333;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.circle.effect16 .info h3 {
  color: #fff;
  text-transform: uppercase;
  position: relative;
  letter-spacing: 2px;
  font-size: 22px;
  margin: 0 20px;
  padding: 35px 0 0 0;
  height: 110px;
  text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}
.ih-item.circle.effect16 .info p {
  color: #bbb;
  padding: 10px 5px;
  font-style: italic;
  margin: 0 30px;
  font-size: 12px;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.ih-item.circle.effect16.left_to_right .img {
  -webkit-transform-origin: 95% 40%;
  -moz-transform-origin: 95% 40%;
  -ms-transform-origin: 95% 40%;
  -o-transform-origin: 95% 40%;
  transform-origin: 95% 40%;
}
.ih-item.circle.effect16.left_to_right .img:after {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  border-radius: 50%;
  top: 40%;
  left: 95%;
  margin: -4px 0 0 -4px;
  background: rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 1px rgba(255, 255, 255, 0.9);
}
.ih-item.circle.effect16.left_to_right a:hover .img {
  -webkit-transform: rotate(-120deg);
  -moz-transform: rotate(-120deg);
  -ms-transform: rotate(-120deg);
  -o-transform: rotate(-120deg);
  transform: rotate(-120deg);
}

.ih-item.circle.effect16.right_to_left .img {
  -webkit-transform-origin: 5% 40%;
  -moz-transform-origin: 5% 40%;
  -ms-transform-origin: 5% 40%;
  -o-transform-origin: 5% 40%;
  transform-origin: 5% 40%;
}
.ih-item.circle.effect16.right_to_left .img:after {
  content: '';
  width: 8px;
  height: 8px;
  position: absolute;
  border-radius: 50%;
  top: 40%;
  left: 5%;
  margin: -4px 0 0 -4px;
  background: rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 1px rgba(255, 255, 255, 0.9);
}
.ih-item.circle.effect16.right_to_left a:hover .img {
  -webkit-transform: rotate(120deg);
  -moz-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  -o-transform: rotate(120deg);
  transform: rotate(120deg);
}